/* Setup
----------------------------------*/
#wrapper {
	margin: 0 0;
	min-width: 835px;
}

body {
	background: #f4faf0;
	color: #333;
	min-width: 1140px;
}

a {
	color: #63ae33;
	text-decoration: none;
}

a:visited {
	color: #63ae33;
}

a:hover {
	text-decoration: underline;
	color: #c6a53a;
}

input,select,textarea {
	border: #eee 1px solid;
	padding: 5px;
}

select {
	padding: 0;
}

li {
	list-style: none;
}

.akpc_report li {list-style: none;}

img { max-width: 100%;}


/* Typography
----------------------------------*/
br {
	margin-bottom: 1.4em;
}

body, input, textarea {    
	font-size: 15px;
	font-family: Frutiger, "Frutiger Linotype", Univers, "Gill Sans", "Gill Sans MT", "Myriad Pro", Myriad, "DejaVu Sans Condensed", "Liberation Sans", "Nimbus Sans L", Tahoma, Geneva, "Helvetica Neue", Helvetica, Arial, sans-serif;
	line-height: 1.4;
}

.post {
	font-family: Frutiger, "Frutiger Linotype", Univers, "Gill Sans", "Gill Sans MT", "Myriad Pro", Myriad, "DejaVu Sans Condensed", "Liberation Sans", "Nimbus Sans L", Tahoma, Geneva, "Helvetica Neue", Helvetica, Arial, sans-serif;
}

h1, h2, h3, h4, h5, .entry-title {
	font-family: Frutiger, "Frutiger Linotype", Univers, "Gill Sans", "Gill Sans MT", "Myriad Pro", Myriad, "DejaVu Sans Condensed", "Liberation Sans", "Nimbus Sans L", Tahoma, Geneva, "Helvetica Neue", Helvetica, Arial, sans-serif; 
}

.menu, .entry-utility, div#primary, div#secondary, #footer {
	font-family: Frutiger, "Frutiger Linotype", Univers, "Gill Sans", "Gill Sans MT", "Myriad Pro", Myriad, "DejaVu Sans Condensed", "Liberation Sans", "Nimbus Sans L", Tahoma, Geneva, "Helvetica Neue", Helvetica, Arial, sans-serif;
}


/* Top Navigation
----------------------------------*/

.menu {
	height: 36px;
	padding: 0 !important;
	background-color: #63ae33;
	margin: 0 !important;
	font-size: .86em;
	text-transform: uppercase;
	border-bottom: 8px solid #84b960;
}

.menu li {
	float: left;
	line-height: 36px;
	margin-right: 1em;
}

.menu li a, .menu li a:visited  {
	color: #fff;
}

.menu li a:hover {
	text-decoration:underline;
	color: #e3ce8a;
}

#search{
	float: right;
	height: 30px;
	width: 310px;
	margin: 3px 0px !important;
	padding: 0 !important;
}
* html #search{
	margin-right: 8px;
}
#search input{
	background: #fff;
	border: 1px solid #eee;
	color: #000;
	float: left;
	width:223px;
	margin:1px 0px 0px;
	padding: 3px 4px 4px;
}
#search .search-button{
	padding: 0;
	height:22px;
	width: auto;
	margin:0px 0px 0px 2px !important;
	border: 2px solid #63ae33;
	width:69px;
}

#contact-bar a:hover {
background-color: #c6a53a;
}

/* Header
----------------------------------*/


#header {
	padding: 0 5%;
	background: url(../images/header-blue.jpg) top left repeat-x;
	}

#masthead {
	height: 150px;
	margin-bottom: 20px;
}

#branding {
	text-align: left;
}

#branding img {
	margin-top: 25px;
}

#blog-title, #blog-title a, #blog-title a:visited, #blog-title a:hover {
	font-size: 52px;
	font-weight: bold;
	color: #222;
	text-decoration: none;
}


#blog-description {
	font-size: 18px;
	font-style: italic;
	color: #444;
}

#blog-title, #blog-description {
	visibility: hidden;
}

/* Content
----------------------------------*/
#main {padding: 0 5%;}

.post {background: transparent; margin-bottom: 1.2em;}

.entry-title {
font-size: 1.75em;
line-height: 1.25em;
font-weight: normal;
margin:0;
padding: 0;
}

.entry-title a, .entry-title a:visited {color: #63ae33;}

.entry-title a:hover {color: #c6a53a;}

.entry-meta {font-style: italic; margin-top: .5em; font-size: .85em; margin-left: .5em; margin-right: .5em;}

.post {
/* 	border: 1px solid #ddd; */
	margin-bottom: .5em;}
	
div.entry-content {padding-left: 8px; padding-right: 8px;}

.entry-content img, .entry-summary img {
	border:  2px solid #000;
}

.entry-content ul li {
	list-style: disc;
}

.entry-content ol li {
	list-style: decimal;
}
	
.entry-utility {
	font-size: .85em;
	color: #555;
	background-color: transparent;
	padding: 0 5px;
	margin-top: 10px;
	text-align: right;
	clear:both;
}

.avatar {
float: left;
}

.commented {
margin-left: 1em;
}

.comment {
border-top: .5em solid #84b960;
margin-bottom: 1em;
padding-top: .5em;
}

.comment-content, .comment-meta {
margin-left: 70px;
}

.comment-meta {
margin-left: 70px;
text-align: right;
}

blockquote {
border-left: 1px solid #63ae33;
font-style: normal;
padding-left: 1em;
background-color: #eee;
}

.wp-caption-text {font-size: .89em;}

/* Sidebar
----------------------------------*/

#primary {
	margin-top: 0;
}

div#primary, div#secondary {
	font-size: .86em;
	color: #555;
}

div#primary a, div#primary a:visited, div#secondary a, div#secondary a:visited {
	color: #63ae33;
}

div#primary a:hover, div#secondary a:hover {
	color: #c6a53a;
}

div#primary li li {
margin-bottom: .5em;
}

div#primary h3, div#secondary h3 {
	font-size: 1.4em;
	font-weight: normal;
	text-transform: uppercase;
	border-top: .5em solid #84b960;
	color: #000;
	padding: .25em .5em;
	margin-bottom: .5em;
}

div#primary p {
padding: 0 .5em;
}

a.twitterwidget, a.twitterwidget:visited {
color: #fff;
}

.widget-container {
	padding-bottom: .5em;
}

.rss-info {
font-size: 1.1em;
}

.akpc_report span {
  display: none;
  
}

/* Footer
----------------------------------*/

div#footer {
	clear:  both;
	background-color: #84b960;
	color:  #e3ce8a;
	border:  0;
	padding: 10px 0;
	margin: 0;
	min-height: 100px;
	border-bottom: 1em solid #63ae33;
}

#another-wrapper {
	width: 960px;
	margin: 0 auto;
}

div#archives, div#categories, div#contact {
	margin: 0 0 0 20px;
	width: 300px;
	padding:  0;
	min-height: 100px;
	float:  left;
}

div#archives ul, div#archives .widget-container {
margin-bottom: 0;
}

div#footer a, div#footer a:visited {
	color: #fff;
}

div#footer a:hover {
	color: #e3ce8a;
}

div#footer div p {
	font-size: 1em;
}

div#footer h3 {
	font-size: 1.3em;
}

#footer img {
	vertical-align: middle;
}

#footer hr {
	clear: both;
	visibility: hidden;
}

p#colophon {
	clear: both;
	margin: 0;
	padding: 0;
	text-align: right;
}

a[href='http://mind-numbing.com/'] { 
   padding-left: 21px;
   background: transparent url(../images/logo-sprite-trans.png) no-repeat 0 0;
}

a:hover[href='http://mind-numbing.com/'], a:active[href='http://mind-numbing.com/'] { 
   padding-left: 21px;
   background-position: 0 -19px;
}


/* Tabs
----------------------------------*/
.ui-tabs { padding: .2em; zoom: 1; }
.ui-tabs .ui-tabs-nav { list-style: none; position: relative; padding: .2em .2em 0; }
.ui-tabs .ui-tabs-nav li { position: relative; float: left; border-bottom-width: 0 !important; margin: 0 .2em -1px 0; padding: 0; }
.ui-tabs .ui-tabs-nav li a { float: left; text-decoration: none; padding: .5em 1em; }
.ui-tabs .ui-tabs-nav li.ui-tabs-selected { padding-bottom: 1px; border-bottom-width: 0; }
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-state-processing a { cursor: text; }
.ui-tabs .ui-tabs-nav li a, .ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a { cursor: pointer; } /* first selector in group seems obsolete, but required to overcome bug in Opera applying cursor: text overall if defined elsewhere... */
.ui-tabs .ui-tabs-panel { padding: 1em 1.4em; display: block; border-width: 0; background: none; }
.ui-tabs .ui-tabs-hide { display: none !important; }

/* Legacy
----------------------------------*/
img.floatimgleft {
	float:  left;
	margin-right: 20px;
	margin-top: 0px;
}

img.floatimgright {
	float:  right;
	margin-left: 20px;
	margin-top: 0px;
}

/* Sociable
----------------------------------*/
div.sociable { margin: 16px 0; float: right;}

span.sociable_tagline { position: relative; }
span.sociable_tagline span { display: none; width: 14em; }
span.sociable_tagline:hover span {
	position: absolute;
	display: block;
	top: -5em;
	background: #ffe;
	border: 1px solid #ccc;
	color: black;
	line-height: 1.25em;
}
.sociable span {
	display: block;
}
.sociable ul {
	display: inline;
	margin: 0 !important;
	padding: 0 !important;
}
.sociable ul li {
	background: none;
	display: inline !important;
	list-style-type: none;
	margin: 0;
	padding: 1px;
}
.sociable ul li:before { content: ""; }
.sociable img {
	float: none;
	width: 16px;
	height: 16px;
	border: 0;
	margin: 0;
	padding: 0;
}

.sociable-hovers {
	opacity: .4;
	-moz-opacity: .4;
	filter: alpha(opacity=40);
}
.sociable-hovers:hover {
	opacity: 1;
	-moz-opacity: 1;
	filter: alpha(opacity=100);
}


/* Latest post
----------------------------------*/

.paged div#latest-post {
position:absolute;
left:-9999px;
}

/* Tables
----------------------------------*/

.entry-content table {
	margin: 45px;
	border-collapse: collapse;
	text-align: left;
}

.entry-content table th {
	background: #63ae33;
	color: #fff;
	font-weight: normal;
	padding: 4px 10px;
	border-bottom: 2px solid #84b960;
	text-align: center;
	height: 14px;
	min-width: 100px;
}

.entry-content table td {
	border-bottom: 1px solid #ccc;
	color: #666;
	padding: 6px 10px;
}

.entry-content table tr {
	background: transparent;
}

.entry-content table tbody tr:hover td {
	color: #111;
}

.entry-content table tr.altrow, .entry-content table tr:nth-child(even) {
	background: #fff;
}

/* Lists
----------------------------------*/
ol.la, ol.la li {
list-style-type: lower-alpha;
}

ol.ua, ol.ua li {
list-style-type: upper-alpha;
}

ol.lr, ol.lr li {
list-style-type: lower-roman;
}

ol.ur, ol.ur li {
list-style-type: upper-roman;
}